.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.presection {
  margin-bottom: 44px;
  align-items: center; }
  @media (max-width: 1199px) {
    .presection {
      margin-bottom: 25px; } }
  @media (max-width: 767px) {
    .presection {
      margin-bottom: 18px; } }
  .presection__inner {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    line-height: 1.15; }
    @media (max-width: 767px) {
      .presection__inner {
        display: flex;
        flex-direction: column;
        align-items: flex-start; } }
  .presection__title {
    font-weight: 400;
    font-size: 36px; }
    @media (max-width: 1499px) {
      .presection__title {
        font-size: 34px; } }
    @media (max-width: 767px) {
      .presection__title {
        font-size: 26px;
        text-align: center; } }
  .presection__link {
    position: absolute;
    right: 0;
    padding-right: 15px;
    display: block;
    position: absolute;
    transition: all 0.3s ease; }
    .presection__link:after {
      position: absolute;
      content: "";
      width: 7px;
      height: 7px;
      right: 0;
      top: calc(50% - 3px);
      background-repeat: no-repeat;
      background-position: center;
      border-left: 1px solid #2B2A29;
      border-bottom: 1px solid #2B2A29;
      transform: rotate(-135deg); }
    .presection__link:before {
      position: absolute;
      content: "";
      top: 100%;
      left: 0;
      right: 100%;
      height: 1px;
      background-color: #DEB136;
      transition: all 0.3s ease; }
    @media (max-width: 767px) {
      .presection__link {
        position: relative;
        display: inline-block;
        margin-top: 10px; } }
    @media (min-width: 1024px) {
      .presection__link:hover {
        cursor: pointer;
        color: #DEB136; }
        .presection__link:hover:before {
          right: 0; }
        .presection__link:hover:after {
          position: absolute;
          content: "";
          border-color: #DEB136; } }
  .presection--left .presection__inner {
    justify-content: flex-start; }
  .presection--v2 {
    margin-bottom: 28px; }
    @media (max-width: 767px) {
      .presection--v2 {
        margin-bottom: 18px; } }

h1.presection__title {
  line-height: 1.15;
  font-weight: 400;
  font-size: 36px; }
  @media (max-width: 1499px) {
    h1.presection__title {
      font-size: 34px; } }
  @media (max-width: 767px) {
    h1.presection__title {
      font-size: 26px; } }
